\name{spohomologyHGID}
\alias{spohomologyHGID}
\title{A vector containing all the HomoloGeneIDs for Schizosaccharomyces pombe}
\description{
  spohomologyHGID is a vector containing all the HomoloGeneIDs for
  Schizosaccharomyces pombe. A HomoloGeneID is a unique identifier used by
  NCBI to represent a sequence in a given organism 
}
\details{
  The HomoloGeneIDs can be used to obtain data for all the homologous
  genes in other organisms using the environment spohomologyDATA.

  spohomologyDATA is an R environment that maps HomoloGeneIds from
  Schizosaccharomyces pombe to other species. Consult the spohomologyDATA help page for
  more information.
      
  Mappings contained in homology4896 were based on data provided
  by HomoloGene.
  
  HomoloGene:\url{ ftp://ftp.ncbi.nih.gov/pub/HomoloGene/old/hmlg.ftp}. Built: HomoloGene built date not available

  Packagebuilt Tue Oct  4 20:04:40 2005
}
\references{
\url{http://www.ncbi.nih.gov/entrez/query.fcgi?db=homologene}
}
\examples{
    require("annotate") || stop("annotate unavailable")
    get(spohomologyHGID[1], spohomologyDATA)
}
\keyword{datasets}

